Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

Instructions for jailbreaking iOS 8.0-8.1.2. See /r/jailbreak on Reddit, @PanguTeam, and @TaiG_jailbreak for updates.
How to jailbreak iOS 7.1-7.1.2 (using Pangu). How to jailbreak iOS 6.0-6.1.6.

Before asking a question, check Frequently Asked Questions to find quick answers!
How to fix some mysterious problems. If you'd like to ask for live help, you can join our chat room.

I have a ipod touch 4th gen runnning ios 6.1.5 and when i connect it and run evasi0n7 it says "sorry this version of IOS (10B400) of the attached device is not supported.". Will evasi0n update to accomadate for this? how long will it take?

asked 22 Dec '13, 17:53

i_statefarm's gravatar image

i_statefarm
1112


Mate... wait for ih8sn0w to release the ios 6.1.x untether. Ipod 4g cant be upgraded to ios 7 btw.

link

answered 22 Dec '13, 17:57

FrancisNeedsHelp's gravatar image

FrancisNeedsHelp
825110

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×7,528
×597
×321
×231
×34

Asked: 22 Dec '13, 17:53

Seen: 1,594 times

Last updated: 22 Dec '13, 17:57

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.